package cn.estsh.i3plus.pojo.lac.sqlpack;

import cn.estsh.i3plus.pojo.base.bean.DdlPackBean;
import cn.estsh.i3plus.pojo.lac.bean.*;

/**
 * @Description :
 * @Reference :
 * @Author : wei.peng
 * @CreateDate : 19-10-22 下午5:34
 * @Modify:
 **/
public class LacHqlPack {

    private LacHqlPack() {
    }

    public static DdlPackBean packHqlLacTaskType(LacTaskType bean){
        DdlPackBean ddlPackBean = DdlPackBean.getDdlPackBean();

        return ddlPackBean;
    }

    public static DdlPackBean packHqlLacLogTaskDetail(LacLogTaskDetail bean){
        DdlPackBean ddlPackBean = DdlPackBean.getDdlPackBean();

        return ddlPackBean;
    }

    public static DdlPackBean packHqlLacLogTask(LacLogTask bean){
        DdlPackBean ddlPackBean = DdlPackBean.getDdlPackBean();

        return ddlPackBean;
    }

    public static DdlPackBean packHqlLacCommandStackType(LacCommandStackType bean){
        DdlPackBean ddlPackBean = DdlPackBean.getDdlPackBean();

        return ddlPackBean;
    }

    public static DdlPackBean packHqlLacCommandStackRecord(LacCommandStackRecord bean){
        DdlPackBean ddlPackBean = DdlPackBean.getDdlPackBean();

        return ddlPackBean;
    }
}
